QUALITYSCORES(1)

NAME
qualityScores - toolkit for processing next-gen sequencing data

DESCRIPTION
qualityScore Version 2.0.4

    Retrieve Phred score for read bases

Usage:

    ./qualityScores [options] -i <input_file> -o <output_file>

Required arguments:

-i <string>
    Name of input file including read data. The default format is Fastq.

-o <string>
    Name of output file that is a text file including Phred scores for each read base.

Optional arguments:

--gzFASTQinput Input file is in gzipped Fastq format.

--BAMinput
    Input file is in BAM format.

--SAMinput
    Input file is in SAM format.

--first-end
    Use only first reads in paired-end data. Only applicable for paired-end BAM/SAM input.

--second-end
    Use only second reads in paired-end data. Only applicable for paired-end BAM/SAM input.

--counted-reads <int> Total number of reads to be extracted from the input

    file. 10,000 by default.

--phred-offset <33|64> refer to subread aligner.

AUTHOR
 This manpage was written by Alexandre Mestiashvili for the Debian distribution and
 can be used for any other usage of the program.